Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Calendar_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $ $
  */
-class LC_Page_FrontParts_Bloc_Calendar_Ex extends LC_Page_FrontParts_Bloc_Calendar 
-{
+class LC_Page_FrontParts_Bloc_Calendar_Ex extends LC_Page_FrontParts_Bloc_Calendar {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Cart_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_Cart_Ex extends LC_Page_FrontParts_Bloc_Cart 
-{
+class LC_Page_FrontParts_Bloc_Cart_Ex extends LC_Page_FrontParts_Bloc_Cart {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Recommend_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id: LC_Page_FrontParts_Bloc__Ex.php -1   $
  */
-class LC_Page_FrontParts_Bloc_Recommend_Ex extends LC_Page_FrontParts_Bloc_Recommend 
-{
+class LC_Page_FrontParts_Bloc_Recommend_Ex extends LC_Page_FrontParts_Bloc_Recommend {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_SearchProducts_Ex extends LC_Page_FrontParts_Bloc_SearchProducts 
-{
+class LC_Page_FrontParts_Bloc_SearchProducts_Ex extends LC_Page_FrontParts_Bloc_SearchProducts {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_NaviFooter_Ex extends LC_Page_FrontParts_Bloc_NaviFooter 
-{
+class LC_Page_FrontParts_Bloc_NaviFooter_Ex extends LC_Page_FrontParts_Bloc_NaviFooter {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_News_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_News_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_News_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_News_Ex extends LC_Page_FrontParts_Bloc_News 
-{
+class LC_Page_FrontParts_Bloc_News_Ex extends LC_Page_FrontParts_Bloc_News {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Category_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Category_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Category_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_Category_Ex extends LC_Page_FrontParts_Bloc_Category 
-{
+class LC_Page_FrontParts_Bloc_Category_Ex extends LC_Page_FrontParts_Bloc_Category {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id: LC_Page_FrontParts_Bloc_Ex.php $
  */
-class LC_Page_FrontParts_Bloc_Ex extends LC_Page_FrontParts_Bloc 
-{
+class LC_Page_FrontParts_Bloc_Ex extends LC_Page_FrontParts_Bloc {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_LoginHeader_Ex extends LC_Page_FrontParts_Bloc_LoginHeader 
-{
+class LC_Page_FrontParts_Bloc_LoginHeader_Ex extends LC_Page_FrontParts_Bloc_LoginHeader {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviHeader_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_NaviHeader_Ex extends LC_Page_FrontParts_Bloc_NaviHeader 
-{
+class LC_Page_FrontParts_Bloc_NaviHeader_Ex extends LC_Page_FrontParts_Bloc_NaviHeader {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginFooter_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_LoginFooter_Ex extends LC_Page_FrontParts_Bloc_LoginFooter 
-{
+class LC_Page_FrontParts_Bloc_LoginFooter_Ex extends LC_Page_FrontParts_Bloc_LoginFooter {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/LC_Page_FrontParts_LoginCheck_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/LC_Page_FrontParts_LoginCheck_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/LC_Page_FrontParts_LoginCheck_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_LoginCheck_Ex extends LC_Page_FrontParts_LoginCheck 
-{
+class LC_Page_FrontParts_LoginCheck_Ex extends LC_Page_FrontParts_LoginCheck {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Index_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Index_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Index_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Index_Ex extends LC_Page_Index 
-{
+class LC_Page_Index_Ex extends LC_Page_Index {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Review_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Review_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Review_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Products_Review_Ex extends LC_Page_Products_Review 
-{
+class LC_Page_Products_Review_Ex extends LC_Page_Products_Review {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Detail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Detail_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Detail_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Products_Detail_Ex extends LC_Page_Products_Detail 
-{
+class LC_Page_Products_Detail_Ex extends LC_Page_Products_Detail {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Search_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Search_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_Search_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Products_Search_Ex extends LC_Page_Products_Search 
-{
+class LC_Page_Products_Search_Ex extends LC_Page_Products_Search {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_CategoryList_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_CategoryList_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_CategoryList_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Products_CategoryList_Ex extends LC_Page_Products_CategoryList 
-{
+class LC_Page_Products_CategoryList_Ex extends LC_Page_Products_CategoryList {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_ReviewComplete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_ReviewComplete_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_ReviewComplete_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Products_ReviewComplete_Ex extends LC_Page_Products_ReviewComplete 
-{
+class LC_Page_Products_ReviewComplete_Ex extends LC_Page_Products_ReviewComplete {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_List_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_List_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/products/LC_Page_Products_List_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Products_List_Ex extends LC_Page_Products_List 
-{
+class LC_Page_Products_List_Ex extends LC_Page_Products_List {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Rss_Products_Ex extends LC_Page_Rss_Products 
-{
+class LC_Page_Rss_Products_Ex extends LC_Page_Rss_Products {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Rss_Ex extends LC_Page_Rss 
-{
+class LC_Page_Rss_Ex extends LC_Page_Rss {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Php_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Php_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Php_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Api_Php_Ex extends LC_Page_Api_Php 
-{
+class LC_Page_Api_Php_Ex extends LC_Page_Api_Php {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Json_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Json_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Json_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Api_Json_Ex extends LC_Page_Api_Json 
-{
+class LC_Page_Api_Json_Ex extends LC_Page_Api_Json {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Api_Ex extends LC_Page_Api 
-{
+class LC_Page_Api_Ex extends LC_Page_Api {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Xml_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Xml_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/api/LC_Page_Api_Xml_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Api_Xml_Ex extends LC_Page_Api_Xml 
-{
+class LC_Page_Api_Xml_Ex extends LC_Page_Api_Xml {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/order/LC_Page_Order_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/order/LC_Page_Order_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/order/LC_Page_Order_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Order_Ex extends LC_Page_Order 
-{
+class LC_Page_Order_Ex extends LC_Page_Order {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'pages/LC_Page.php';
 
-class LC_Page_Ex extends LC_Page 
-{
+class LC_Page_Ex extends LC_Page {
 }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_InputZip_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_InputZip_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_InputZip_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_InputZip_Ex extends LC_Page_InputZip 
-{
+class LC_Page_InputZip_Ex extends LC_Page_InputZip {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/preview/LC_Page_Preview_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/preview/LC_Page_Preview_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/preview/LC_Page_Preview_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Preview_Ex extends LC_Page_Preview 
-{
+class LC_Page_Preview_Ex extends LC_Page_Preview {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Delivery_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Delivery_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_Mypage_Delivery_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Mypage_Delivery_Ex extends LC_Page_Mypage_Delivery 
-{
+class LC_Page_Mypage_Delivery_Ex extends LC_Page_Mypage_Delivery {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_AbstractMypage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_AbstractMypage_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/mypage/LC_Page_AbstractMypage_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_AbstractMypage_Ex extends LC_Page_AbstractMypage 
-{
+class LC_Page_AbstractMypage_Ex extends LC_Page_AbstractMypage {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
